@charset "UTF-8";
.financial-advisor-benefits {
  /* Кнопка «Тарифы»: по умолчанию скрыта, показывается на нужных страницах через CSS */
}
.financial-advisor-benefits .container.-sticky .financial-advisor-benefits__list > li:first-of-type {
  padding-top: 0;
  border-top: none;
}
.financial-advisor-benefits__title {
  color: var(--base-content-color);
}
.financial-advisor-benefits__btn {
  display: none;
}
.financial-advisor-benefits__content > p {
  font-variant-numeric: lining-nums tabular-nums;
  font-size: 18px;
  line-height: 160%;
  font-weight: 400;
  font-style: normal;
  color: #dbdbdb;
  grid-column: 1/-1;
  margin-bottom: 60px;
}
.financial-advisor-benefits__list {
  list-style: none;
  counter-reset: li;
}
.financial-advisor-benefits__list > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 54px;
  padding-bottom: 54px;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  counter-increment: li;
}
.financial-advisor-benefits__list > li::before {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-width: 70px;
  margin-bottom: 24px;
  content: "0" counter(li) ".";
  font-size: 42px;
  line-height: 120%;
  font-weight: 300;
  color: #7000ff;
}
@media screen and (max-width: 1365px) {
  .financial-advisor-benefits__list > li::before {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .financial-advisor-benefits__list > li::before {
    font-size: 24px;
    font-weight: 500;
  }
}
.financial-advisor-benefits__list > li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.financial-advisor-benefits__item-title {
  margin-bottom: 24px;
  font-size: 30px;
  line-height: 120%;
  font-weight: 500;
  color: #fff;
}
@media screen and (max-width: 1365px) {
  .financial-advisor-benefits__item-title {
    font-size: 20px;
  }
}
.financial-advisor-benefits__item-description {
  font-size: 14px;
  line-height: 180%;
  font-weight: 400;
  color: #9c9c9c;
}
@media screen and (min-width: 1920px) {
  .financial-advisor-benefits__item-description {
    font-size: 16px;
  }
}
@media screen and (max-width: 1365px) {
  .financial-advisor-benefits__item-description {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .financial-advisor-benefits__item-description {
    font-size: 14px;
    line-height: 160%;
  }
}
.financial-advisor-benefits__item-description > p {
  color: #fff;
}
.financial-advisor-benefits__item-description a {
  font-variant-numeric: lining-nums tabular-nums;
  font-size: 18px;
  line-height: 180%;
  font-weight: 400;
  font-style: normal;
  color: #7000ff;
  text-decoration: underline;
  color: #9c9c9c;
  font-size: 14px;
  line-height: 180%;
  font-weight: 400;
}
.financial-advisor-benefits__item-description a:hover {
  text-decoration: none;
}
@media screen and (max-width: 1199px) {
  .financial-advisor-benefits__item-description a {
    font-size: 16px;
  }
}
@media screen and (min-width: 1920px) {
  .financial-advisor-benefits__item-description a {
    font-size: 16px;
  }
}
@media screen and (max-width: 1365px) {
  .financial-advisor-benefits__item-description a {
    font-size: 12px;
  }
}
.financial-advisor-benefits__item-description a:hover {
  color: #7000ff;
}
.financial-advisor-benefits__item-description a.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 196px;
  height: 44px;
  padding: 12px;
  background-color: #0f0f0f;
  border: 1px solid transparent;
  border-radius: 8px;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-size: 14px;
  line-height: 140%;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  background: transparent;
  border-color: #9c9c9c;
  color: #0f0f0f;
  color: #fff;
}
.financial-advisor-benefits__item-description a.btn:hover {
  background-color: #400887;
  color: #fff;
}
.financial-advisor-benefits__item-description a.btn:active {
  background-color: #0f0f0f;
  border-color: #7000ff;
  -webkit-box-shadow: 0 0 0 1px #7000ff inset;
          box-shadow: 0 0 0 1px #7000ff inset;
  color: #B880FF;
}
.financial-advisor-benefits__item-description a.btn:focus {
  background-color: #270B4B;
  color: #fff;
}
.financial-advisor-benefits__item-description a.btn.disabled {
  background-color: #9c9c9c;
  cursor: not-allowed;
}
.financial-advisor-benefits__item-description a.btn:hover {
  background: transparent;
  color: #7000ff;
}
.financial-advisor-benefits__item-description a.btn:focus {
  background: transparent;
  color: #400887;
}
.financial-advisor-benefits__item-description a.btn:active {
  background: transparent;
  border-color: #7000ff;
  -webkit-box-shadow: 0 0 0 1px #7000ff inset;
          box-shadow: 0 0 0 1px #7000ff inset;
}
.financial-advisor-benefits__item-description a.btn.disabled {
  background: transparent;
  color: #9c9c9c;
}
.financial-advisor-benefits__item-description div.h {
  position: relative;
  width: 100%;
  min-height: 294px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 60px 40px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 40px 40px -35px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 40px 40px -35px rgba(0, 0, 0, 0.5);
  margin-bottom: 24px;
  overflow: hidden;
  background-color: #0f0f0f;
}
@media screen and (max-width: 983px) {
  .financial-advisor-benefits__item-description div.h {
    padding: 32px 24px;
  }
}
@media screen and (max-width: 575px) {
  .financial-advisor-benefits__item-description div.h {
    padding: 32px 24px 0px 24px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.financial-advisor-benefits__item-description div.h:first-of-type {
  margin-top: 16px;
}
.financial-advisor-benefits__item-description div.h:last-of-type {
  margin-bottom: 0;
}
.financial-advisor-benefits__item-description div.h img {
  position: absolute;
  -o-object-fit: none;
     object-fit: none;
  top: 32px;
  right: -16px;
}
@media screen and (max-width: 575px) {
  .financial-advisor-benefits__item-description div.h img {
    position: relative;
    -o-object-position: top;
       object-position: top;
    top: 0;
    right: 0;
  }
}
@media screen and (max-width: 374px) {
  .financial-advisor-benefits__item-description div.h img {
    width: 100%;
  }
}
.financial-advisor-benefits__item-description div.h .apps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
.financial-advisor-benefits__item-description div.h .apps_google, .financial-advisor-benefits__item-description div.h .apps_apple {
  position: relative;
  text-decoration: none;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  width: 230px;
  height: 42px;
  border: 1px solid #dbdbdb;
  border-radius: 7px;
  overflow: hidden;
}
@media screen and (max-width: 983px) {
  .financial-advisor-benefits__item-description div.h .apps_google, .financial-advisor-benefits__item-description div.h .apps_apple {
    width: 160px;
  }
}
.financial-advisor-benefits__item-description div.h .apps_google::before, .financial-advisor-benefits__item-description div.h .apps_apple::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-family: "font-btns";
  font-size: 30px;
  line-height: 1;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
.financial-advisor-benefits__item-description div.h .apps_google:hover::before, .financial-advisor-benefits__item-description div.h .apps_apple:hover::before {
  color: #9440FF;
}
.financial-advisor-benefits__item-description div.h .apps_google:active::before, .financial-advisor-benefits__item-description div.h .apps_apple:active::before {
  color: #7000ff;
}
.financial-advisor-benefits__item-description div.h .apps_google:focus, .financial-advisor-benefits__item-description div.h .apps_apple:focus {
  border-color: #7000ff;
  -webkit-box-shadow: 0 0 0 1px #7000ff;
          box-shadow: 0 0 0 1px #7000ff;
}
.financial-advisor-benefits__item-description div.h .apps_google:focus::before, .financial-advisor-benefits__item-description div.h .apps_apple:focus::before {
  color: #fff;
}
.financial-advisor-benefits__item-description div.h .apps_google:before {
  content: "\e97d";
}
.financial-advisor-benefits__item-description div.h .apps_apple:before {
  content: "\e97e";
}
.financial-advisor-benefits__item-description div.col-2 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 16px;
  margin-top: 16px;
}
@media screen and (max-width: 983px) {
  .financial-advisor-benefits__item-description div.col-2 {
    grid-template-columns: 1fr;
  }
}
.financial-advisor-benefits__item-description div.col-2 div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 40px;
  border-radius: 8px;
  background-color: #0f0f0f;
  -webkit-box-shadow: 0px 40px 40px -35px rgba(0, 0, 0, 0.5019607843);
          box-shadow: 0px 40px 40px -35px rgba(0, 0, 0, 0.5019607843);
  min-height: 313px;
}
.financial-advisor-benefits__item-description div.col-2 div h4 {
  margin-bottom: 24px;
}
.financial-advisor-benefits__item-description div.col-2 div p {
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  margin-bottom: 32px;
  color: #dbdbdb;
}
@media screen and (min-width: 1920px) {
  .financial-advisor-benefits__item-description div.col-2 div p {
    font-size: 16px;
  }
}
.financial-advisor-benefits__item-description div.col-2 div a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 196px;
  height: 44px;
  padding: 12px;
  background-color: #0f0f0f;
  border: 1px solid transparent;
  border-radius: 8px;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-size: 14px;
  line-height: 140%;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  background: transparent;
  border-color: #9c9c9c;
  color: #0f0f0f;
  min-width: 182px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  color: #fff;
  margin-top: auto;
}
.financial-advisor-benefits__item-description div.col-2 div a:hover {
  background-color: #400887;
  color: #fff;
}
.financial-advisor-benefits__item-description div.col-2 div a:active {
  background-color: #0f0f0f;
  border-color: #7000ff;
  -webkit-box-shadow: 0 0 0 1px #7000ff inset;
          box-shadow: 0 0 0 1px #7000ff inset;
  color: #B880FF;
}
.financial-advisor-benefits__item-description div.col-2 div a:focus {
  background-color: #270B4B;
  color: #fff;
}
.financial-advisor-benefits__item-description div.col-2 div a.disabled {
  background-color: #9c9c9c;
  cursor: not-allowed;
}
.financial-advisor-benefits__item-description div.col-2 div a:hover {
  background: transparent;
  color: #7000ff;
}
.financial-advisor-benefits__item-description div.col-2 div a:focus {
  background: transparent;
  color: #400887;
}
.financial-advisor-benefits__item-description div.col-2 div a:active {
  background: transparent;
  border-color: #7000ff;
  -webkit-box-shadow: 0 0 0 1px #7000ff inset;
          box-shadow: 0 0 0 1px #7000ff inset;
}
.financial-advisor-benefits__item-description div.col-2 div a.disabled {
  background: transparent;
  color: #9c9c9c;
}
.financial-advisor-benefits__item-description sup a {
  font-size: 0.9em;
  color: #fff;
  text-decoration: none;
}